{
  "verseBefore": "Con hồi tưởng lại ngày trước; con suy ngẫm về mọi việc Chúa đã làm; con ngẫm nghĩ về những điều Ngài đã thực hiện.\n\\q",
  "verseAfter": "Con hồi tưởng lại ngày trước; \\q1 con suy ngẫm về mọi việc Chúa đã làm;\\q1 con ngẫm nghĩ về những điều Ngài đã thực hiện.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 143,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T04:26:11.377Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 143,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_143"
  }
}
